msgid ""
msgstr ""
"Project-Id-Version: AIR\n"
"POT-Creation-Date: 2015-12-20 11:14+0530\n"
"PO-Revision-Date: 2015-12-20 11:14+0530\n"
"Last-Translator: NavThemes\n"
"Language-Team: NavThemes <support@navthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.4\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: ../admin/kirki\n"
"X-Poedit-SearchPathExcluded-1: ../assets\n"

#: ../404.php:10
msgid "Error 404!"
msgstr ""

#: ../404.php:12
msgid "The requested page does not exist."
msgstr ""

#: ../404.php:16
msgid "Search here..."
msgstr ""

#: ../404.php:20
msgid "Back"
msgstr ""

#: ../classes/Navthemes_Comments_Walker.php:17
msgid "at"
msgstr ""

#: ../classes/Navthemes_Comments_Walker.php:18
msgid "Reply"
msgstr ""

#: ../classes/Navthemes_Comments_Walker.php:21
msgid "This comment is not yet approved"
msgstr ""

#: ../comments.php:9
msgid "Comment the artical with the Author"
msgstr ""

#: ../footer.php:36
msgid "by"
msgstr ""

#: ../functions.php:45
msgctxt "Montserrat font: on or off"
msgid "on"
msgstr ""

#: ../header-front.php:19 ../header-front.php:28 ../header-front.php:33
#: ../header-front.php:38 ../templates/content-blog-post.php:24
#: ../templates/module-pages.php:38 ../templates/module-welcome.php:24
msgid "Read More"
msgstr ""

#: ../header-front.php:26 ../header-front.php:36
msgid "This will be the title for your Slide"
msgstr ""

#: ../header-front.php:27 ../header-front.php:32 ../header-front.php:37
msgid "This will be the description for your Slide"
msgstr ""

#: ../header-front.php:31
msgid "You could have unlimited Slides"
msgstr ""

#: ../header-inner.php:23
msgid "Search Results"
msgstr ""

#: ../header-inner.php:28
msgid "Welcome to our Blog!"
msgstr ""

#: ../header.php:122
msgid "Home"
msgstr ""

#: ../inc/back-compat.php:32 ../inc/back-compat.php:40
#: ../inc/back-compat.php:51
#, php-format
msgid ""
"This theme requires at least WordPress version 4.2. You are running version "
"%s. Please upgrade and try again."
msgstr ""

#: ../navthemes_functions.php:104 ../navthemes_functions.php:129
msgid ", "
msgstr ""

#: ../navthemes_functions.php:116
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../navthemes_functions.php:121
#, php-format
msgid "1 Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: ../navthemes_functions.php:131
#, php-format
msgid " %1$s %3$s %4$s %5$s %2$s "
msgstr ""

#: ../templates/content-single.php:25
#, php-format
msgid "Continue reading %s"
msgstr ""

#: ../templates/content-single.php:30
msgid "Pages:"
msgstr ""

#: ../templates/content-single.php:34
msgid "Page"
msgstr ""

#: ../templates/content-single.php:45
msgid "Previous"
msgstr ""

#: ../templates/content-single.php:49
msgid "Next"
msgstr ""

#: ../templates/content-single.php:94
msgid "Name"
msgstr ""

#: ../templates/content-single.php:95
msgid "E-Mail"
msgstr ""

#: ../templates/content-single.php:96
msgid "Website"
msgstr ""

#: ../templates/content-single.php:104
msgid "Leave a Reply"
msgstr ""

#: ../templates/content-single.php:105
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../templates/content-single.php:106
msgid "Cancel Reply"
msgstr ""

#: ../templates/content-single.php:107
msgid "Post Comment"
msgstr ""

#: ../templates/content-single.php:114
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: ../templates/content-single.php:120
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: ../templates/content-single.php:127
msgid "Your email address will not be published."
msgstr ""

#: ../templates/content-single.php:132
#, php-format
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags "
"and attributes: %s"
msgstr ""

#: ../theme-options.php:11
#, php-format
msgid ""
"<div class=\"section-heading\"><a href=\"%s\" target=\"_blank\"> This is a "
"pro feature, Please <br/> <span> Upgrade to pro </span> </a></div>"
msgstr ""

#: ../theme-options.php:29
msgid "None"
msgstr ""

#: ../theme-options.php:66
msgid "NavThemes Support"
msgstr ""

#: ../theme-options.php:72
#, php-format
msgid ""
"<strong> You are using Free version of %s Theme, Check out Paid version, "
"which comes with Premium support and many exciting features in the package.</"
"strong>"
msgstr ""

#: ../theme-options.php:75
#, php-format
msgid ""
"<div id=\"navthemes_branding\"><h1>%s</h1>\n"
"\t\t\t<div class=\"navthemes-links\">\n"
"\t\t\t<ul>\n"
"\t\t\t\t<li><a target=\"_blank\" href=\"%s\">Check out All Features of Paid "
"version</a></li>\n"
"\t\t\t\t<li><a target=\"_blank\" href=\"%s\">View All Our Themes</a></li>\n"
"\t\t\t\t<li><a target=\"_blank\" href=\"%s\">Support</a></li>\n"
"\t\t\t</ul> \n"
"\t\t</div>\n"
"\t\t</div>"
msgstr ""

#: ../theme-options.php:99
msgid "Module Manager"
msgstr ""

#: ../theme-options.php:100
msgid "Manage Front Page Setting from here"
msgstr ""

#: ../theme-options.php:111
msgid "Top Slider Settings"
msgstr ""

#: ../theme-options.php:112
msgid "From Here You Can Manage Top Slider Settings"
msgstr ""

#: ../theme-options.php:120
msgid "Top slider Visibility"
msgstr ""

#: ../theme-options.php:129
msgid "Top slider Background Image"
msgstr ""

#: ../theme-options.php:139
msgid "Slide Interval"
msgstr ""

#: ../theme-options.php:140
msgid "The time in seconds between two slides."
msgstr ""

#: ../theme-options.php:161
msgid "<b>Add Slides here</b>"
msgstr ""

#: ../theme-options.php:193
msgid "Welcome Settings"
msgstr ""

#: ../theme-options.php:194
msgid "From Here You Can Manage Welcome Module Settings"
msgstr ""

#: ../theme-options.php:202 ../theme-options.php:211
msgid "Section Title"
msgstr ""

#: ../theme-options.php:203
msgid "The title will show at the top of the section with a bigger font size."
msgstr ""

#: ../theme-options.php:212
msgid "This text will show below the title. HTML is allowed."
msgstr ""

#: ../theme-options.php:220
msgid "Read More URL"
msgstr ""

#: ../theme-options.php:221
msgid "If you enter a URL, a \"Read More\" button will appear."
msgstr ""

#: ../theme-options.php:225
msgid "#pages"
msgstr ""

#: ../theme-options.php:234
msgid "About us Settings"
msgstr ""

#: ../theme-options.php:235
msgid "From here you can manage About us Module elements"
msgstr ""

#: ../theme-options.php:249 ../theme-options.php:337 ../theme-options.php:540
#: ../theme-options.php:622
msgid "Show in Menu ? "
msgstr ""

#: ../theme-options.php:258
msgid "About us Menu Text "
msgstr ""

#: ../theme-options.php:277
msgid "About us Label 1 "
msgstr ""

#: ../theme-options.php:286
msgid "About us Description 1 "
msgstr ""

#: ../theme-options.php:295
msgid "About us Read More Link 1 "
msgstr ""

#: ../theme-options.php:296
msgid "Read More won't show if its empty."
msgstr ""

#: ../theme-options.php:305
msgid "About us Background Image 1"
msgstr ""

#: ../theme-options.php:317 ../theme-options.php:522 ../theme-options.php:975
#, php-format
msgid ""
"<div class=\"section-heading\"><a href=\"%s\" target=\"_blank\"> Need More "
"Elements ? <br/> <span> Upgrade to pro </span> </a></div>"
msgstr ""

#: ../theme-options.php:327
msgid "Testimonials"
msgstr ""

#: ../theme-options.php:328
msgid "From here you can manage Testimonials"
msgstr ""

#: ../theme-options.php:346
msgid "Testimonial Menu Text"
msgstr ""

#: ../theme-options.php:356
msgid "Testimonial Title"
msgstr ""

#: ../theme-options.php:366
msgid "Testimonial Text"
msgstr ""

#: ../theme-options.php:377
msgid "Testimonial Image"
msgstr ""

#: ../theme-options.php:410
msgid "Client Image 1"
msgstr ""

#: ../theme-options.php:418
msgid "Client 1"
msgstr ""

#: ../theme-options.php:428
msgid "Testimonial 1"
msgstr ""

#: ../theme-options.php:448
msgid "Client Image 2"
msgstr ""

#: ../theme-options.php:458
msgid "Client 2"
msgstr ""

#: ../theme-options.php:468
msgid "Testimonial 2"
msgstr ""

#: ../theme-options.php:488
msgid "Client Image 3"
msgstr ""

#: ../theme-options.php:497
msgid "Client 3"
msgstr ""

#: ../theme-options.php:507
msgid "Testimonial 3"
msgstr ""

#: ../theme-options.php:531
msgid "Services"
msgstr ""

#: ../theme-options.php:532
msgid "From here you can manage Services"
msgstr ""

#: ../theme-options.php:549
msgid "Services Menu Text"
msgstr ""

#: ../theme-options.php:559
msgid "Services Title"
msgstr ""

#: ../theme-options.php:569
msgid "Services Text"
msgstr ""

#: ../theme-options.php:580 ../theme-options.php:643
msgid ""
"<h2>How to add icons?</h2><p><strong><ol><li>Go to the Font Awesome website "
"<a href=\"http://fortawesome.github.io/Font-Awesome/icons/\" target=\"_blank"
"\">here</a>.</li><li>Find the icon you want to use and click on it.</"
"li><li>Copy the icon's class which is in a rectangular box. For example "
"<i>fa-coffee</i>.</li><li>Paste it in the Icon Class field.</li></ol></"
"strong></p>"
msgstr ""

#: ../theme-options.php:613
msgid "Statistics"
msgstr ""

#: ../theme-options.php:614
msgid "From here you can manage Statistics"
msgstr ""

#: ../theme-options.php:631
msgid "Statistics Menu Text"
msgstr ""

#: ../theme-options.php:675
msgid "Plans"
msgstr ""

#: ../theme-options.php:676
msgid "From here you can manage Plans"
msgstr ""

#: ../theme-options.php:698
msgid "Portfolio Settings"
msgstr ""

#: ../theme-options.php:699
msgid "From Here You Can Manage Portfolio Settings"
msgstr ""

#: ../theme-options.php:720
msgid "Team Settings"
msgstr ""

#: ../theme-options.php:721
msgid "From Here You Can Manage Team Settings"
msgstr ""

#: ../theme-options.php:742
msgid "Twitter Settings"
msgstr ""

#: ../theme-options.php:743
msgid "From Here You Can Manage Twitter Settings"
msgstr ""

#: ../theme-options.php:763
msgid "Contact"
msgstr ""

#: ../theme-options.php:764
msgid "From here you can manage Contact Settings"
msgstr ""

#: ../theme-options.php:785
msgid "Modules order"
msgstr ""

#: ../theme-options.php:786
msgid "You can re-order, enable/disable modules from here"
msgstr ""

#: ../theme-options.php:808 ../theme-options.php:818
msgid "General Settings"
msgstr ""

#: ../theme-options.php:809
msgid "Manage General Setting from here"
msgstr ""

#: ../theme-options.php:819
msgid "From Here You Can Manage Some General Settings"
msgstr ""

#: ../theme-options.php:827
msgid "Pre Loader"
msgstr ""

#: ../theme-options.php:838
msgid "Select Color Style"
msgstr ""

#: ../theme-options.php:847
msgid "One Page Switch"
msgstr ""

#: ../theme-options.php:858
msgid "Logo Settings"
msgstr ""

#: ../theme-options.php:859
msgid "From Here You Can Manage Manage Settings"
msgstr ""

#: ../theme-options.php:868
msgid "Logo"
msgstr ""

#: ../theme-options.php:869
msgid "Optimum Size for logo is 70x28 px"
msgstr ""

#: ../theme-options.php:883
msgid "Menu Settings"
msgstr ""

#: ../theme-options.php:884
msgid "From Here You Can Manage Menu Settings"
msgstr ""

#: ../theme-options.php:892
msgid "Choose a Menu"
msgstr ""

#: ../theme-options.php:902
msgid "Choose Menu Position"
msgstr ""

#: ../theme-options.php:912
msgid "Float menu ? "
msgstr ""

#: ../theme-options.php:924
msgid "Social Settings"
msgstr ""

#: ../theme-options.php:925
msgid "From Here You Can Manage Some Social Settings"
msgstr ""

#: ../theme-options.php:933
msgid "Facebook"
msgstr ""

#: ../theme-options.php:942
msgid "Twitter"
msgstr ""

#: ../theme-options.php:951
msgid "Pinterest"
msgstr ""

#: ../theme-options.php:962
msgid "Tumblr"
msgstr ""

#: ../theme-options.php:985
msgid "Footer Settings"
msgstr ""

#: ../theme-options.php:986
msgid "From Here You Can Manage Footer Settings"
msgstr ""

#: ../theme-options.php:994
msgid "Footer Copyright"
msgstr ""

#: ../theme-options.php:997
msgid "Theme by <a href=\"http://www.navthemes.com/\">NavThemes</a>."
msgstr ""

#: ../theme-options.php:1007
msgid "Advance Settings"
msgstr ""

#: ../theme-options.php:1008
msgid "From Here You Can Manage Advance Settings"
msgstr ""
